<?xml version="1.0" encoding="euc-jp"?>
<endinglist>
  <entry>
    <inflected>た</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>て</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>かない</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>かなか</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>きます</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>きまし</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>きませんでした</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>きません</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>きましょう</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>けば</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>こう</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>いて</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>って</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>いた</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>った</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>かれ</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>かせ</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>け</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>さない</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>さなか</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>します</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>しまし</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>しませんでした</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>しません</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>しましょう</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>せば</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>そう</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>して</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>した</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>され</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>させ</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>せ</inflected>
    <normal>す</normal>
  </entry>
  <entry>
    <inflected>たない</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>たなか</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>ちます</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>ちまし</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>ちませんでした</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>ちません</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>ちましょう</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>てば</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>とう</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>って</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>った</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>たれ</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>たせ</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>て</inflected>
    <normal>つ</normal>
  </entry>
  <entry>
    <inflected>なない</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>ななか</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>にます</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>にまし</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>にませんでした</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>にません</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>にましょう</inflected>
    <normal>に</normal>
  </entry>
  <entry>
    <inflected>ねば</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>のう</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>んで</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>んだ</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>なれ</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>なせ</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>ね</inflected>
    <normal>ぬ</normal>
  </entry>
  <entry>
    <inflected>まない</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>まなか</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>みます</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>みまし</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>みませんでした</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>みません</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>みましょう</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>めば</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>もう</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>んで</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>んだ</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>まれ</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>ませ</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>め</inflected>
    <normal>む</normal>
  </entry>
  <entry>
    <inflected>らない</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>らなか</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ります</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>りまし</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>りませんでした</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>りません</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>りましょう</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>れば</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ろう</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>って</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>った</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>られ</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>らせ</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>わない</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>わなか</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>います</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>いまし</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>いませんでした</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>いません</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>いましょう</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>えば</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>おう</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>って</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>った</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>われ</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>わせ</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>え</inflected>
    <normal>う</normal>
  </entry>
  <entry>
    <inflected>がない</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>がなか</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ぎます</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ぎまし</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ぎませんでした</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ぎません</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ぎましょう</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>げば</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ごう</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>いで</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>いだ</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>がれ</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>がせ</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>げ</inflected>
    <normal>ぐ</normal>
  </entry>
  <entry>
    <inflected>ばない</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>ばなか</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>びます</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>びました</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>びませんでした</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>びません</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>びましょう</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>べば</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>ぼう</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>んで</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>んだ</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>ばれ</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>ばせ</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>べ</inflected>
    <normal>ぶ</normal>
  </entry>
  <entry>
    <inflected>ない</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>なか</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ます</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ました</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ませんでした</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ません</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ましょう</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>れば</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>よう</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>て</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>た</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>られ</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>させ</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ろ</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>らま</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>くなか</inflected>
    <normal>い</normal>
  </entry>
  <entry>
    <inflected>くな</inflected>
    <normal>い</normal>
  </entry>
  <entry>
    <inflected>かった</inflected>
    <normal>い</normal>
  </entry>
  <entry>
    <inflected>く</inflected>
    <normal>く</normal>
  </entry>
  <entry>
    <inflected>く</inflected>
    <normal>い</normal>
  </entry>
  <entry>
    <inflected>しか</inflected>
    <normal>しい</normal>
  </entry>
  <entry>
    <inflected>けます</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けました</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けませんでし</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けません</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けましょう</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けない</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けなか</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けれ</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けよ</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けて</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けた</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けら</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けさ</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>けろ</inflected>
    <normal>ける</normal>
  </entry>
  <entry>
    <inflected>げます</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げました</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げませんでし</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げません</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げましょう</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げない</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げなか</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げて</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げれ</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げよ</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げた</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げら</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げさ</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>げろ</inflected>
    <normal>げる</normal>
  </entry>
  <entry>
    <inflected>べます</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べました</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べませんでし</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べません</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べましょう</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べない</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べなか</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べれ</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べよ</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べて</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べた</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べら</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べさ</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>べろ</inflected>
    <normal>べる</normal>
  </entry>
  <entry>
    <inflected>めます</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めました</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めませんでし</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めません</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めましょう</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めない</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めなか</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めれ</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めよ</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めて</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めた</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めら</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めさ</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>めろ</inflected>
    <normal>める</normal>
  </entry>
  <entry>
    <inflected>えます</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えました</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えませんでし</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えません</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えましょう</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えない</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えなか</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えれ</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えよ</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えて</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えた</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えら</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えさ</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>えろ</inflected>
    <normal>える</normal>
  </entry>
  <entry>
    <inflected>れます</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れました</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れませんでし</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れません</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れましょう</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れない</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れなか</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れれ</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れよ</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れて</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れた</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れら</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れさ</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れろ</inflected>
    <normal>れる</normal>
  </entry>
  <entry>
    <inflected>れ</inflected>
    <normal>る</normal>
  </entry>
  <entry>
    <inflected>ねます</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねました</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねませんでし</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねません</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねましょう</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねない</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねなか</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねれ</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねよ</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねて</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねた</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねら</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねさ</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>ねろ</inflected>
    <normal>ねる</normal>
  </entry>
  <entry>
    <inflected>せます</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せました</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せませんでし</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せません</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せましょう</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せない</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せなか</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せれ</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せよ</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せて</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せた</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せら</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せさ</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>せろ</inflected>
    <normal>せる</normal>
  </entry>
  <entry>
    <inflected>ぜます</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜました</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜませんでし</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜません</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜましょう</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜない</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜなか</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜれ</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜよ</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜて</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜた</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜら</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜさ</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>ぜろ</inflected>
    <normal>ぜる</normal>
  </entry>
  <entry>
    <inflected>てます</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てました</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てませんでし</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てません</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てましょう</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てない</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てなか</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てれ</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てよ</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てて</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てた</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てら</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てさ</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>てろ</inflected>
    <normal>てる</normal>
  </entry>
  <entry>
    <inflected>でます</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でました</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でませんでし</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でません</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でましょう</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でない</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でなか</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でれ</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でよ</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でて</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でた</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でら</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でさ</inflected>
    <normal>でる</normal>
  </entry>
  <entry>
    <inflected>でろ</inflected>
    <normal>でる</normal>
  </entry>
</endinglist>
